2

Linux OS version working with:

Oracle Linux Server release 7.3

Oracle Database and Grid Infrastrucutre version:

Oracle Database 12c Enterprise Edition Release 12.2.0.1.0 - 64bit Production
Oracle Grid Infrastucture 12c Release 2

* All prerequisites met 

I am getting the following error message when trying to create the database template in Oracle using dbca:

enter image description here

enter image description here

I am unsure if the error is related to a version issue or something I can't identify. If anyone has come across this issue, please will you provide a solution.

2

The column ACDRROWTSINTCOL# was added to a few dictionary tables, including TAB$, in version 12.2.

The EM templates are for version 12.1.0.2. The download page clearly states that the template should be used with 12.1.0.2.

http://www.oracle.com/technetwork/oem/enterprise-manager/downloads/db-templates-3233309.html

Note: You can use following DB templates only with EM 13.2.0.0 release. Refer to the EM 13.2.0.0 Install guide to learn how to use these DB templates to setup database that will house the EM repository 13.2.0.0 DB templates are only for 12.1.0.2 version of DB with config types [ Single Instance and PDB ]

0

Is the database instance you're using for the EM repository running Oracle Database 12c R2 (12.2)? I had the same issue, and resolved it by using a 12c R1 (12.1) instance to house the Enterprise Manager repository.

I don't believe the EM repository template has been updated or modified to be 12.2 compliant, yet.

0

Database instance being 12.2 and creating database using basic template and then going through EM install to configure it works as well.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.